/***************************
*  Style for new Home Page*
****************************/
DIV#HomeContainer{
	width: 570px;
	margin: 0 auto;
	height:480px;
	
}

 a{
	cursor: pointer;
}

.display,#display{
	display: inline-block;
}

.no-display,#no-display{
	display: none;
}

DIV#HomeContainer #titleLink{
	 font-family: Helvetica, Arial, sans-serif;
	 font-size: 43.5px;
	 line-height: 1em;
	 font-weight:bold;
	 color:black;
	 letter-spacing:-2px;
	 border-bottom:none;  
	 margin:0;
	 padding:0; 
	  
}

DIV#HomeContainer #titleLink a{
	 font-size: 43.5px;
	color:#990000 !important;
	 text-decoration: underline;
	 
}

DIV.secondTitle{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 29px;
	line-height: 42px;
	font-weight:bold;
 	color:#9E9E9E;
 	letter-spacing:-.05em;
	border-bottom:none;  
 	
 	
}

input,
select{
	border: solid 1px #AEAEAE;
	font-size: 8pt;
	margin-top: 5px;
	
}

#advSubjectEntry, #adbCatalogNbr{
	width: 30px;
}


DIV#HomeContainer .mainDiv{
	margin-top: 80px;;
	
}

#HomeContainer div{
	float: left;
}

#HomeContainer .quickSearchDiv{
	width: 550px;
	height: 200px;
	margin-bottom: 20px;
	border: solid 1px #D5D5D5;
	background: url(../images/quicksearch-bg.jpg) repeat-x;
	position: absolute;
}

#HomeContainer .quickSearchDiv1{
	width: 520px;
	height: 400px;
	margin-bottom: 20px;
	border: solid 1px #D5D5D5;
	background: url(../images/quicksearch-bg.jpg) repeat-x;
	position: absolute;
}

#HomeContainer .advertDiv{
	width: 280px;
	height: 57px;
	border: solid 1px #D5D5D5;
	margin-top: 200px;
}

#HomeContainer .browseDiv{
	width: 207px;
	height: 42px;
 	border: solid 1px #D5D5D5;
 	margin-right: 10px;
 	background-color: #E5E5E5;
 	font-family: Helvetica, Arial, sans-serif;
	font-size: 23px;
	line-height: 25px;
	font-weight:bold;
 	color:#9E9E9E;
 	letter-spacing:-.05em;
	border-bottom:none;  
 	text-align: left;
 	padding-top: 15px;
 	padding-left: 20px;
 	margin-top: 200px;
}



#HomeContainer .browseDiv a{
	text-decoration: underline;	
}

#HomeContainer #errorMessage {
	color: #A10033;
	padding-top: 10px;
	padding-left: 30px;
}

.quickSearchDiv .title{
	margin-top: 40px;
	margin-left: 45px;
}

.quickSearchDiv .title .secondTitle{
	width: 170px;
}

.quickSearchDiv .fields{
	margin-left: 46px;
}

.quickSearchDiv a{
	font-size: 11px;
}

.quickSearchDiv label{
	font-size: 10px;
	color: #B3B3B3	
}

.quickSearchDiv #subjectEntry{
	width: 45px;
}

.quickSearchDiv #catalogNbr{
	width: 70px;
	margin-left: 10px;
}

.quickSearchDiv #campus{
	margin-left: 20px;
	width: 150px;
}

.quickSearchDiv #search{
	border: none;
	margin-top: 0px;
	position: absolute;
	margin-left: 10px;
}

.quickSearchDiv .term  {
	/*text-align: right;*/
	width: 250px;
	
}

.quickSearchDiv .term ul{
	margin-left: 0px;
	margin-top: 17px;
	margin-bottom:0px;
	padding: 0px;
}

.quickSearchDiv .term li{
	color: #8C8C8C;
	border-right: solid 1px #B3B3B3;	
	display: inline;
	list-style-type: none;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 11px;
}

.quickSearchDiv .advancedSearch {
	text-align: right;
	width: 454px;
	margin-top: 10px;
	
}

.quickSearchDiv .advancedSearch a{
	font-size: 11px;
}

.quickSearchDiv .innerTitle{
	line-height:25px; 
	font-weight: bold; 
	font-size: 15pt;
	color: black;
}

.quickSearchDiv  #onlineSelectionTbl{
	width: 90%;
	margin-top: 10px;
}

.quickSearchDiv .innerText{
	color: black;
	/*padding-top: 10px;*/
	padding-left: 23px;
}

.quickSearchDiv .bigFont{
	font-size: 17px;
}

.quickSearchDiv #selectionDisplay{
	margin-left: 46px;
	font-size: 13px;
	margin-top: 20px;
}

/***************************************
  Advanced Search
-------------------------------------- */

#term,#searchType, #termCourse{
	width: 110px;
}

#advancedSearchBoxContainer,#advancedSearchBox,
.advancedSearchBoxContentContainer
{
	width: 380px;
	padding: 0px;
}

.advancedSearchBoxContent{
	background: none;
	border: none;
	padding: 0px;
	margin: 0px;
}

#advancedSearchBoxContainer #advTitle{
	text-align: left;
	padding-left: 13px	
}

#tbl1{
	margin-left: -13px;	
}

#collegeTbl, #honorsTbl{
	margin-left: 23px;
}

#azSearch{
	width: 100%;
	height: 30px;
	background-color: #ECECEC;
	font-size: 12px;
	color: gray;
	margin-top: 14px;
	text-align: center;
}

#azSearch div{
	
	margin-top: 8px;
	float: left;
	width: 100%
}

.gsAwLabel, .addGsAwLabel{
	padding-left: 16px;	
	padding-top: 3px;
}

#ptTimeSelectCntr,#ui-datepicker-div{
	z-index: 150 !important;	
}

#movePopup{
	width: 100%;
	cursor: move;
	height: 30px;	
}


#advancedSearchPanel{
	display: none;
	position: absolute;	
	background:  white url(../images/quicksearch-bg.jpg) repeat-x ;
	z-index: 100;
	width: 380px;
	top: 100px;
}

#advancedSearchPanelContainer{
	width: 442px;
	margin: 0 auto;
}

#close{
	text-align: right;
	padding-top: 3px;
	padding-right: 3px;
	cursor: pointer;
	width: 16px;
	float: right;
	
}

#advancedContentTable{
	margin-left: 10px;
	width: 380px;	
}

#daysTbl INPUT,
#honors{
	border: none;	
}

#advPleaseWaitDiv{
	text-align: center;
}

#advPleaseWaitDiv div{
	width: 55px;
	float: left;
}
/***************************
*  Style for Subject List*
****************************/
#subjectList{
	padding-top: 25px;
	padding-left: 25px;
}


#subjectDivs{
	width: 1070px;
	height: 635px;
	overflow: auto;
	
}

#subjectDivs .col .row div,
#subjectDivs .col,
#subjectList #subjectsTitle,
#subjectList #letters,
#subjectDivs .row,
#subjectList #message{
	float: left;
}

#subjectList #letters{
	margin-top: 19px;
	margin-left: 30px;
	font-weight: bold;
	font-size: 12px;
}

#subjectList #message{
	color:#9E9E9E;
	font-size: 11px;
	margin-top: 19px;
	margin-left: 10px;
}

#subjectDivs .row{
	width: 350px;	
}

#subjectDivs .subject{
	width: 30px;
}

#subjectDivs .subjectTitle{
	padding-left: 5px;
}

.noFloat{
	position: absolute;
	padding-top: 80px;
}

/***************************
*  Term List Tooltip*
****************************/
#TermListPopup{
	padding-left: 50px;
}

#TermListPopup a{
	text-decoration: underline;
}

#TermListPopup #title{
}
